---
term: randevu
slug: randevu
alt forms: []
search terms:
  glb:
  - randevu
  eng:
  - appointment
  - engagement
  - date
  - meet up
  - meet
  - go on a date
  epo:
  - rendevuo
  - rendevui kun
  - rendevui
  spa:
  - cita
ipa: ɾanˈdevu
ipa link: http://ipa-reader.xyz/?text=ɾanˈdevu&voice=Ewa
status: true
category: root
word class: b.nenoj
trans html:
  eng: appointment, engagement, date; meet (up), go on a date
  epo: rendevuo; rendevui (kun)
  spa: cita
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - appointment
    - engagement
    - date
  - - meet (up)
    - go on a date
  epo:
  - - rendevuo
  - - rendevui (kun)
  spa:
  - - cita
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Rendezvous
    Englisa: rendezvous
    Fransesa: rendez-vous
    Niponsa: ランデブー &ldquo;randebuu&rdquo;
    Parsisa: رانده وو &ldquo;rande vu&rdquo;
    Turkisa: randevu
rhyme:
  estovu:
    word class: b
    term: estovu
    eng: stove
    epo: stovo
    spa: estufa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kuvu:
    word class: b
    term: kuvu
    eng: mold, mould, mildew
    epo: ŝimo, melduo
    spa: moho, mildiu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  valvu:
    word class: b
    term: valvu
    eng: valve
    epo: valvo
    spa: v&aacute;lvula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vuvu:
    word class: b
    term: vuvu
    eng: vulva (<em>non-clinical</em>)
    epo: vulvo (<em>neklinika</em>), buĥto
    spa: vulva (<em>no cl&iacute;nico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- randevu
...
